html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}
blockquote, q {quotes: none;}
b, strong {font-weight:700;}

.clear { clear:both;}

* {
	box-sizing: content-box;
	line-height: inherit;
	font: inherit;
}

a {
	text-decoration: underline;
}

body, p{ background:#f3f3f3;  margin:0; padding:0; font: 100% normal Helvetica, Arial, sans-serif; font-family: 'Arimo', sans-serif; line-height: 1.4em;  color: #666666;}
a, a:active {color: #276AE8;}
a:hover {color: #276AE8;}
a:visited {color: #276AE8;}
#main_content .stitle {font-weight:700;}
ul.tick {list-style:url(/images/tick.png);}
ul.notick {
	list-style-image: none;
	list-style-type: disc;
}

.page_container {width:84%; max-width:914px;margin-left: auto; margin-right: auto;margin-top:0; font-size:15px;}
#recruitment_notice {width:100%; background:#5ca500; margin-bottom:1em; padding:11px 0px 9px 0px; color:#c0f87b;  }
#recruitment_notice:hover {cursor:pointer; background:#75d200; color:#dfffb7;  }
#recruitment_text {float:left; width:80%;cursor:pointer;}
#recruitment_close {float:right; margin-top:-5px;}
.close_link {color:#c0f87b; text-decoration:none; font-weight:700; font-size:1.1em;cursor:pointer;}
.close_link:hover {color:#ffffff; text-decoration:none; font-weight:700;}
img.close_img {width:14px; margin-top:10px;cursor:pointer;}



#recruiting {position:absolute; right:0px; z-index:99;}

.career-spec {border-color:#666666; border-style:solid; border-width:1px; border-left:none; border-right:none; border-bottom:none; padding-top:20px;  }

#careersform {width:90%; background:#dfeff7; background-image:url('/images/form-bg3.jpg'); background-repeat:repeat-x; border:1px solid #c5e3f2; padding:5%; padding-top:3%;font-size:13px; -moz-border-radius:5px; border-radius:5px;}
#careersform  #careersform_colfull { width:100%; margin-bottom:10px;margin-top:10px;}
#careersform  #careersform_col1 {float:left; width:29%; padding-right:6%; margin-bottom:10px;}
#careersform  #careersform_col2 {float:right; width:65%; margin-bottom:10px;}
#careersform  #careersform_col3 {float:left; width:44%; padding-right:1%; margin-bottom:10px;}
#careersform  #careersform_col4 {float:right; width:54%; margin-bottom:10px;}
#careersinput  { color:#000000; font-size:14px; border:1px solid #c5e3f2; background-color:#ffffff;font-family: Arial,FreeSans,Helvetica,sans-serif   ;}
#careersform #form-send-button{font-family: 'Arimo', sans-serif; font-size: 1.5em; font-weight:700;color:#ffffff; background:url('/images/form-send-button.png'); background-repeat:no-repeat;background-repeat:no-repeat;border:0; height:34px; width:87px;  padding:10px 0px 0px 10px;z-index:9999; }
#careersform #form-send-button:hover{background:url('/images/form-send-button.png') 0 -44px; background-repeat:no-repeat;text-decoration:none; cursor:pointer;}
a.introblack {font-size:16px; color:#0370a8; font-weight:700;}
a.rs {color:#ff0000;}


.page_container {width:84%; max-width:1200px;margin-left: auto; margin-right: auto;margin-top:0; }
#header { width:100%; background:#ffffff; padding:0.4em; border:1px solid #eeeeee; -moz-border-radius:5px; border-radius:5px; box-shadow: 0px 0px 6px #bbbbbb; margin-bottom:1em;}
#header  #logo {width:28%;float:left; margin-left:2%;}
#header  #clinic_details {width:40%;float:left; margin-left:5%; font-size:0.9em;margin-top:0.5em;}
#header  #clinic_details  .clinic_details_name{color:#276AE8; font-weight:100; padding-left:20px; background-image:url('/images/map-icon.png'); background-repeat:no-repeat;}
#header  #clinic_details  .clinic_details_address{color:#888888;}
#header  #contact_details {width:25%;float:right;margin-top:0.5em;}
 #header #contact_details ul {list-style-type:none; line-height:2em;margin:0;padding:0;}
 #header #contact_details li.phone { font-size:1.7em; color:#0a3484; font-weight:100;  }
 #header #contact_details li.email {font-size:0.9em; }
 img.phone_icon { width:23px;height:23px;}
img.email_icon { width:23px;height:23px;margin-bottom:-0.3em;}
#header  #logo img.logo {width:100%; max-width:100%;min-width:11.25em;margin-top:0.5em;}

#notice {background:#fff5b2; padding:6px; -moz-border-radius:5px; border-radius:5px; border-right:1px solid #f1e381; border-bottom:1px solid #f1e381; color:#111111; margin-bottom:1.6em;}

#nav {width: 100%;float:left; margin:0;padding:0; margin-top:1em; font-size:16px; font-family: arial; z-index:9;}
#nav1 {width:8%;float:left; padding:1% 1% 1% 1%; background:#c7daff; background-image: url('/images/menu.png'); background-repeat: repeat-x; margin-right:1px;text-align: center; font-weight:bold; font-size:1em; color:#0a3484;}
#nav1:hover {background:#0a3484; color:#ffffff; cursor:pointer;}
#nav1_on {width:8%;background:#0a3484; color:#ffffff; cursor:pointer; float:left; padding:1% 1% 1% 1%; margin-right:1px;text-align: center; font-weight:bold;font-size:1em;}
#nav2 {width:10%;float:left; padding:1% 1% 1% 1%; background:#c7daff; background-image: url('/images/menu.png'); background-repeat: repeat-x;  margin-right:1px;text-align: center; font-weight:bold;font-size:1em; color:#0a3484;}
#nav2:hover {background:#0a3484; color:#ffffff; cursor:pointer;}
#nav2_on {width:10%;background:#0a3484; color:#ffffff; cursor:pointer; float:left; padding:1% 1% 1% 1%; margin-right:1px;text-align: center; font-weight:bold;font-size:1em;}
#nav3 {width:11%;float:left; padding:1% 1% 1% 1%; background:#c7daff; background-image: url('/images/menu.png'); background-repeat: repeat-x;  margin-right:1px;text-align: center; font-weight:bold;font-size:1em; color:#0a3484;}
#nav3:hover {background:#0a3484; color:#ffffff; cursor:pointer;}
#nav3_on {width:11%;background:#0a3484; color:#ffffff; cursor:pointer; float:left; padding:1% 1% 1% 1%; margin-right:1px;text-align: center; font-weight:bold;font-size:1em;}
#nav4 {width:14%;float:left; padding:1% 1% 1% 1%; background:#c7daff; background-image: url('/images/menu.png'); background-repeat: repeat-x;  margin-right:1px;text-align: center; font-weight:bold;font-size:1em; color:#0a3484;}
#nav4:hover {background:#0a3484; color:#ffffff; cursor:pointer;}
#nav4_on {width:14%;background:#0a3484; color:#ffffff; cursor:pointer; float:left; padding:1% 1% 1% 1%; margin-right:1px;text-align: center; font-weight:bold;font-size:1em;}
#nav5 {width:11%;float:left; padding:1% 1% 1% 1%; background:#c7daff; background-image: url('/images/menu.png'); background-repeat: repeat-x;  margin-right:1px;text-align: center; font-weight:bold;font-size:1em; color:#0a3484;}
#nav5:hover {background:#0a3484; color:#ffffff; cursor:pointer;}
#nav5_on {width:11%;background:#0a3484; color:#ffffff; cursor:pointer; float:left; padding:1% 1% 1% 1%; margin-right:1px;text-align: center; font-weight:bold;font-size:1em;}
#nav6 {width:9%;float:left; padding:1% 1% 1% 1%; background:#c7daff; background-image: url('/images/menu.png'); background-repeat: repeat-x;  margin-right:1px;text-align: center; font-weight:bold;font-size:1em; color:#0a3484;}
#nav6:hover {background:#0a3484; color:#ffffff; cursor:pointer;}
#nav6_on {width:9%;background:#0a3484; color:#ffffff; cursor:pointer; float:left; padding:1% 1% 1% 1%; margin-right:1px;text-align: center; font-weight:bold;font-size:1em;}
#nav7 {width:9%;float:left; padding:1% 1% 1% 1%; background:#c7daff; background-image: url('/images/menu.png'); background-repeat: repeat-x;  margin-right:1px;text-align: center; font-weight:bold;font-size:1em; color:#0a3484;}
#nav7:hover {background:#0a3484; color:#ffffff; cursor:pointer;}
#nav7_on {width:9%;background:#0a3484; color:#ffffff; cursor:pointer; float:left; padding:1% 1% 1% 1%; margin-right:1px;text-align: center; font-weight:bold;font-size:1em;}
#nav8 {width:11%;float:left; padding:1% 1% 1% 1%; background:#c7daff; background-image: url('/images/menu.png'); background-repeat: repeat-x;  text-align: center; font-weight:bold;font-size:1em; color:#0a3484;}
#nav8:hover {background:#0a3484; color:#ffffff; cursor:pointer;}
#nav8_on {width:11%;background:#0a3484; color:#ffffff; cursor:pointer; float:left; padding:1% 1% 1% 1%; margin-right:1px;text-align: center; font-weight:bold;font-size:1em;}
#nav9 {width:11%;float:left; padding:1% 1% 1% 1%; background:#c7daff; background-image: url('/images/menu.png'); background-repeat: repeat-x;  text-align: center; font-weight:bold;font-size:1em; color:#0a3484;}
#nav9:hover {background:#0a3484; color:#ffffff; cursor:pointer;}
#nav9_on {width:11%;background:#0a3484; color:#ffffff; cursor:pointer; float:left; padding:1% 1% 1% 1%; margin-right:1px;text-align: center; font-weight:bold;font-size:1em;}
#nav span{background:#0a3484; color:#ffffff;padding:1% 2% 1% 2%;}

#mobile_menu {display:none;}
#mobile_contact_box {display:none;}

#main_column1 {width:70%;float:left;}
#main_column1 #header1_banner{width:100%; background:#ffffff; padding:0.4em; border:1px solid #eeeeee; -moz-border-radius:5px; border-radius:5px; box-shadow: 0px 0px 6px #bbbbbb; margin-bottom:1em;}
#main_column1 #header1_background{width:64%; float:left; min-height:150px;}
#main_column1 #header1_text{width:32%; float:left; min-height:130px; background:#0a3484; padding-left:2%;padding-right:2%;padding-top:20px;}
#main_column2 {width:26%; float:right; margin-left:4%;}
#main_column2 #nugget1 {width:99%; padding:3%; background:#ffffff;border:1px solid #eeeeee; -moz-border-radius:5px; border-radius:5px; box-shadow: 0px 0px 6px #bbbbbb; margin-bottom:1em;}
#main_column2 #nugget1  a.title{font-size:1.1em; font-weight:700; color:#111111;}
#main_column2 #nugget1 #git1_left {width:11%;float:left;}
#main_column2 #nugget1 #git1_right {width:89%;float:right;font-size:1.6em; font-weight:700; margin-bottom:0.5em;}
#main_column2 #nugget1 #git2_right {width:89%;float:right;margin-bottom:0.6em;}
#main_column2 #nugget1 #git3_right {width:89%;float:right;margin-bottom:0.5em;font-size:0.9em;}

#main_column2 #nugget2 { min-height:200px; width:99%; padding:3%;padding-top:5%;padding-bottom:5%; background-image:url('/images/nuggets/rodney-street-bw2.jpg'); border:1px solid #eeeeee; -moz-border-radius:5px; border-radius:5px; box-shadow: 0px 0px 6px #bbbbbb; margin-bottom:1.6em; cursor:pointer;}
#main_column2 #nugget2:hover { background-image:url('/images/nuggets/rodney-street.jpg'); }
.nugget_title {color:#ffffff; font-size:1.4em; line-height:1.4em; background:#124DBA; padding:0.2em; display:inline;}
.nugget_address {color:#88AAEA; font-size:1em; background:#124DBA; padding:0.2em;display:inline;}
.nugget_description {color:#0a3484; font-size:0.8em; background:#B4CBF7; padding:0.2em;margin-top:1em;margin-bottom:0.4em;}
.nugget_button {color:#0a3484; font-size:1em; font-weight:700;text-decoration:underline;background:#ffffff; padding:0.4em;display:inline;}
#main_column2 #nugget3 { min-height:200px; width:99%; padding:3%;  background-image:url('/images/nuggets/speke-bw2.jpg');border:1px solid #eeeeee; -moz-border-radius:5px; border-radius:5px; box-shadow: 0px 0px 6px #bbbbbb; margin-bottom:1.6em; color:#ffffff;cursor:pointer;}
#main_column2 #nugget3:hover {  background-image:url('/images/nuggets/speke.jpg');}
#main_column2 #nugget4 { min-height:200px; width:99%; padding:3%;  background-image:url('/images/nuggets/old-hall-street-liverpool-bw.jpg');border:1px solid #eeeeee; -moz-border-radius:5px; border-radius:5px; box-shadow: 0px 0px 6px #bbbbbb; margin-bottom:1.6em; color:#ffffff;cursor:pointer;}
#main_column2 #nugget4:hover {  background-image:url('/images/nuggets/old-hall-street-liverpool.jpg');}
#main_column2 #nugget5 { min-height:200px; width:99%; padding:3%;  background-image:url('/images/nuggets/southport-bw.jpg');border:1px solid #eeeeee; -moz-border-radius:5px; border-radius:5px; box-shadow: 0px 0px 6px #bbbbbb; margin-bottom:1.6em; color:#ffffff;cursor:pointer;}
#main_column2 #nugget5:hover {  background-image:url('/images/nuggets/southport.jpg');}
#main_column2 #nugget3  a.title{ color:#ffffff; font-size:2em;}

#nugget_massage { min-height:200px; width:99%; padding:3%;padding-top:5%;padding-bottom:5%; background-image:url('/images/nuggets/massage-bg.png'); border:1px solid #eeeeee; -moz-border-radius:5px; border-radius:5px; box-shadow: 0px 0px 6px #bbbbbb; margin-bottom:1.6em; margin-top:3em; cursor:pointer;  transition: all 0.4s ease-in-out;}
#nugget_massage:hover { background-image:url('/images/nuggets/massage-bg2.png');  transition: all 0.4s ease-in-out;}

#main_column1  #breadcrumbs{width:100%; padding-bottom:1em; margin-bottom:1em; border-bottom: 1px dotted #999999; font-size:0.9em; color:#999999; }
#main_column1  #breadcrumbs #yah{width:98%;float:left;}
#main_column1  #breadcrumbs #share_top{width:25%;float:right;color:#999999; font-size:0.8em; margin-left:5%;}

#main_column1  #left_sidebar{width:30%; float:left; margin-right:5%;}
#main_column1  #left_sidebar a.title{font-size:1.5em; color:#999999; text-decoration:none;}
#main_column1  #left_sidebar ul{list-style-image:url('/images/arrow-grey.png'); margin-left:-16px;}
#main_column1  #left_sidebar ul ul{list-style-image:url('/images/arrow.png'); margin-left:-16px;}
#main_column1  #left_sidebar li{border-bottom:1px dotted #cccccc;margin-top:0.3em;padding-bottom:0.3em;}
#main_column1  #left_sidebar li a{color:#666666; text-decoration:none;}
#main_column1  #left_sidebar li a:hover{color:#276AE8; text-decoration:underline;}
#main_column1  #left_sidebar li a.current{background:#0a3484; color:#ffffff; padding:.5% 1% .5% 1%; text-decoration:none; font-weight:700; line-height:0.8em;}
#main_column1  #left_sidebar #line{margin-top:0.6em; margin-bottom:1em; border-bottom: 2px solid #dddddd;}
#main_column1  #main_content{width:65%; float:right; }
#main_column1  #main_content #share_bottom{color:#999999; font-size:0.8em;}

.leftbox {	float: left;	width: 48%; padding-right:2%;}
.rightbox {	float: right;	width: 50%;}
.leftbox_map {	float: left;	width: 48%; padding-right:2%;}
.rightbox_map {	float: right;	width: 50%;}


#footer_social1 {width:44%; float:left;padding:2%;padding-bottom:0.5%; background:#ffffff;border:1px solid #eeeeee; -moz-border-radius:5px; border-radius:5px; box-shadow: 0px 0px 6px #bbbbbb; margin-bottom:2em;margin-top:2em; }
#footer_social2 {width:43%; float:right; margin-left:3.5%;padding:2%; padding-bottom:2.8%; background:#ffffff;border:1px solid #eeeeee; -moz-border-radius:5px; border-radius:5px; box-shadow: 0px 0px 6px #bbbbbb; margin-bottom:3em;margin-top:2em; }

#footer_logos1 {width:44%; float:left;padding:2%;padding-bottom:0.5%; background:#ffffff;border:1px solid #eeeeee; -moz-border-radius:5px; border-radius:5px; box-shadow: 0px 0px 6px #bbbbbb; margin-bottom:2em;margin-top:2em; }
#footer_logos2 {width:43%; float:right; margin-left:3.5%;padding:2%; padding-bottom:2.8%; background:#ffffff;border:1px solid #eeeeee; -moz-border-radius:5px; border-radius:5px; box-shadow: 0px 0px 6px #bbbbbb; margin-bottom:3em;margin-top:2em; }
#footer_logos1  img.logo{margin-right:1%; width:14%;}
#footer_logos2  img.logo{margin-right:1%; width:14%;}
#footer_logos2  img.logos{width:93%;}
#footer_logos1  a.title{font-weight:700; font-size:1.1em; color:#999999;}
#footer_logos2  a.title{font-weight:700; font-size:1.1em; color:#999999;}


#quick_links {width:67%; float:left;padding:2%; background:#cce5ff;border:1px solid #eeeeee; -moz-border-radius:5px; border-radius:5px; box-shadow: 0px 0px 6px #bbbbbb; margin-bottom:1em;}
#quick_links  a.title {font-weight:700; font-size:1em; color:#0a3484;text-decoration:none;}
#quick_links  a.title:hover {text-decoration:underline;}
#quick_links ul{list-style-image:url('/images/small-arrow.png'); margin-left:-16px; font-size:0.8em;text-decoration:none;}
#quick_links ul li a{text-decoration:none;color:#2675dd;}
#quick_links ul li a:hover{text-decoration:underline;}
#quick_links_column1 {width:22%; float:left;margin-right:3%;}
#quick_links_column2 {width:22%; float:left;margin-right:3%;}
#quick_links_column3 {width:22%; float:left;margin-right:3%;}
#quick_links_column4 {width:22%; float:left;margin-right:3%;}
#contact_form {width:21%; float:right;padding:2%; background:#0a3484; background-image:url('/images/form-bg.jpg');border:1px solid #eeeeee; -moz-border-radius:5px; border-radius:5px; box-shadow: 0px 0px 6px #bbbbbb; margin-bottom:1em; margin-left:1%;font-size: 0.9em}
#contact_form  a.title{color:#ffffff;font-size: 1.7em;}
#contact_form  a.text{color:#8FAFEA;font-size: 1em;}
#contact_form  textarea, input{font-family: 'Arimo', sans-serif; font-size: 1em;color:#ffffff; background:#2c549e;border:0; padding:0.3em;width:90%;margin-bottom:1.1em;}
#contact_form  textarea{height:4em;margin-bottom:1.6em;}
#contact_form #send_button2{font-family: 'Arimo', sans-serif; font-size: 1.3em; color:#ffffff; font-weight:100; background:#6398F9; border:0;  padding:8px 12px 8px 12px; display:inline;-moz-border-radius:5px; border-radius:5px; box-shadow: 0px 0px 6px #031C4C;}
#contact_form #send_button2:hover{color:#0a3484; font-weight:100; background:#ffffff;  box-shadow: 0px 0px 6px #111111; cursor:pointer;}
img.speech_bubble {float:right; }

#copyright_footer  {width:96%; float:left;margin-top:1em;margin-bottom:2em;}
#copyright_footer  #copyright_footer_logo{width:30%; float:left; color:#999999; font-size:0.9em;}
#copyright_footer  #copyright_footer_logo a{ color:#999999; text-decoration:none;}
#copyright_footer  #copyright_footer_logo a:hover{text-decoration:underline; color:#999999; }
#copyright_footer  #copyright_footer_links{width:70%;font-size:0.9em; float:right;color:#ac9892;}
#copyright_footer  #copyright_footer_links a{font-weight:700;color:#276AE8;text-decoration:none;}
#copyright_footer  #copyright_footer_links a:hover{text-decoration:underline;}


h1 {font-size:1.7em;font-family: 'Arimo', sans-serif; font-weight:700;line-height:1.3em; color:#ffffff;  display:inline;}
h2 {font-family: 'Arimo', sans-serif; font-size:1.3em; font-weight:700;line-height:1.16em; color:#222222;   display:inline;}
h3 {font-family: 'Arimo', sans-serif; font-size:1.1em; font-weight:700;line-height:1.16em; color:#444444;   display:inline;}

h6 {font-size:1.325em;font-family: 'Arimo', sans-serif; font-weight:100;line-height:1.36em; color:#ffffff;  background-color:#53b0e6;padding:0.2em 0.4em 0.2em 0.4em; display:inline;}

#toTop { font-size:0px;}
#toTopHover {font-size:0px;}
#toTop:active, #toTop:focus {font-size:0px;}


#offer_notice {padding:10px; background:#fff1c7; border-bottom:1px solid #f2db97;border-right:1px solid #f2db97; font-size:1.1em;}
#offer_notice:hover { cursor:pointer; background:#f9cdde; border-bottom:1px solid #f297b9;border-right:1px solid #f297b9; }

ul.social_media_icons {margin:0; padding: 0; margin-top:15px !important;}
ul.social_media_icons li {display: inline-block; width:23px; height: 24px; margin:0 3px 4px 0; }
ul.social_media_icons li.facebook {background: url('/images/icon-facebook2.png');}
ul.social_media_icons li.facebook:hover {background: url('/images/icon-facebook1.png'); cursor: pointer;}
ul.social_media_icons li.twitter {background: url('/images/icon-twitter2.png');}
ul.social_media_icons li.twitter:hover {background: url('/images/icon-twitter1.png'); cursor: pointer;}
ul.social_media_icons li.google {background: url('/images/icon-google2.png');}
ul.social_media_icons li.google:hover {background: url('/images/icon-google1.png'); cursor: pointer;}
ul.social_media_icons li.vine {background: url('/images/icon-vine2.png');}
ul.social_media_icons li.vine:hover {background: url('/images/icon-vine1.png'); cursor: pointer;}
ul.social_media_icons li.youtube {background: url('/images/icon-youtube2.png');}
ul.social_media_icons li.youtube:hover {background: url('/images/icon-youtube1.png'); cursor: pointer;}
ul.social_media_icons li.instagram {background: url('/images/icon-instagram2.png');}
ul.social_media_icons li.instagram:hover {background: url('/images/icon-instagram1.png'); cursor: pointer;}
ul.social_media_icons li.pinterest {background: url('/images/icon-pinterest2.png');}
ul.social_media_icons li.pinterest:hover {background: url('/images/icon-pinterest1.png'); cursor: pointer;}
ul.social_media_icons li.linkedin {background: url('/images/icon-linkedin2.png');}
ul.social_media_icons li.linkedin:hover {background: url('/images/icon-linkedin1.png'); cursor: pointer;}


.youtube_container {position: relative;	padding-bottom: 56.25%; /* 16:9 */	padding-top: 15px;	height: 0; margin-bottom:5px;}
.youtube_video {position: absolute;	top: 0;	left: 0;	width: 100%;	height: 100%;}

.embed-container {position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }

.embed-container iframe, .embed-container object, .embed-container embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

.massage_photo_box {box-sizing:border-box; width: 100%; padding:7px 7px 7px 7px; background: #f7f7f7; border:1px solid #ddd; font-size: 0.8em; color:#777;}
.massage_photo_box img {width: 100%; margin:0 0 5px 0;}
img.massage_offer_banner {border:0; width: 100%;}


.videoWrapper { position: relative; padding-bottom: 52.25%; /* 16:9 */ padding-top: 25px; height: 0; margin-bottom: 20px;}
.videoWrapper iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/* -- 17 MEDIA QUERIES -- */

/* 68em ~ 1008px   ---------------------------------------- */
@media only screen and (max-width: 68em) {

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { font-size: 96%;}

.page_container {width:94%; }

h1 {font-size:2.0em;}
h2 {font-size:1.2em;}

}



/* 55em ~ 864px   ---------------------------------------- */
@media only screen and (max-width: 55em) {

#main_column1 {width:100%;}
#main_column2 {display:none;}
#nav {width: 100%;float:left; margin:0;padding:0; margin-top:1em; font-size:13px; font-size:13px\9; font-family: arial;}
#header  #logo {width:37%;}
#header  #clinic_details {width:28%;}
#header  #contact_details {width:28%;}
#header  #clinic_details  .clinic_details_address{display:none;}

}



/* 47em ~ 764px   ---------------------------------------- */
@media only screen and (max-width: 47em) {

#header  #logo {width:42%; margin-left:1%;}
#header  #clinic_details {display:none;}
#header  #contact_details {width:39%;}

#nav { font-size:17px; font-size:17px; }
#nav1 {width: 24%;padding:2% 0% 2% 0%; border-bottom:1px solid #ffffff;} #nav1_on {width: 24%;padding:2% 0% 2% 0%; border-bottom:1px solid #ffffff;}
#nav2 {width: 25%;padding:2% 0% 2% 0%; border-bottom:1px solid #ffffff;} #nav2_on {width: 25%;padding:2% 0% 2% 0%; border-bottom:1px solid #ffffff;}
#nav3 {width: 25%;padding:2% 0% 2% 0%; border-bottom:1px solid #ffffff;} #nav3_on {width: 25%;padding:2% 0% 2% 0%; border-bottom:1px solid #ffffff;}
#nav4 {width: 25%;padding:2% 0% 2% 0%; border-bottom:1px solid #ffffff;} #nav4_on {width: 25%;padding:2% 0% 2% 0%; border-bottom:1px solid #ffffff;}
#nav5 {width: 24%;padding:2% 0% 2% 0%; border-bottom:1px solid #ffffff;} #nav5_on {width: 24%;padding:2% 0% 2% 0%; border-bottom:1px solid #ffffff;}
#nav6 {width: 25%;padding:2% 0% 2% 0%; border-bottom:1px solid #ffffff;} #nav6_on {width: 25%;padding:2% 0% 2% 0%; border-bottom:1px solid #ffffff;}
#nav7 {width: 25%;padding:2% 0% 2% 0%; border-bottom:1px solid #ffffff;} #nav7_on {width: 25%;padding:2% 0% 2% 0%; border-bottom:1px solid #ffffff;}
#nav8 {width: 25%;padding:2% 0% 2% 0%; border-bottom:1px solid #ffffff;} #nav8_on {width: 25%;padding:2% 0% 2% 0%; border-bottom:1px solid #ffffff;}
#nav9 {width: 25%;padding:2% 0% 2% 0%; border-bottom:1px solid #ffffff;} #nav9_on {width: 25%;padding:2% 0% 2% 0%; border-bottom:1px solid #ffffff;}

#main_column1  #breadcrumbs #share_top{display:none;}
#main_column1  #breadcrumbs #yah{width:100%;}

#quick_links {width:96%; float:left;padding:2%; background:#cce5ff;border:1px solid #eeeeee; -moz-border-radius:5px; border-radius:5px; box-shadow: 0px 0px 6px #bbbbbb; margin-bottom:1em;}
#contact_form {display:none;}

}




/* 40em ~ 764px   ---------------------------------------- */
@media only screen and (max-width: 40em) {

body, p{ background:#ffffff; }

#header { width:100%; background:#ffffff; padding:0em; border:0px solid #eeeeee; -moz-border-radius:0px; border-radius:0px; margin-bottom:1em; box-shadow: 0px 0px 0px #bbbbbb;}
#header  #logo {width:47%;}
#header  #clinic_details {display:none;}
#header  #contact_details {width:42%;}
#header #contact_details li.phone { font-size:1.3em; }
 img.phone_icon { width:16px;height:16px;}
img.email_icon { width:16px;height:16px;}

#nav { font-size:17px; font-size:17px\9; }
#nav1 {width: 49%;padding:2% 0% 2% 0%;} #nav1_on {width: 49%;padding:2% 0% 2% 0%;}
#nav2 {width: 50%;padding:2% 0% 2% 0%;} #nav2_on {width: 50%;padding:2% 0% 2% 0%;}
#nav3 {width: 49%;padding:2% 0% 2% 0%;} #nav3_on {width: 49%;padding:2% 0% 2% 0%;}
#nav4 {width: 50%;padding:2% 0% 2% 0%;} #nav4_on {width: 50%;padding:2% 0% 2% 0%;}
#nav5 {width: 49%;padding:2% 0% 2% 0%;} #nav5_on {width: 49%;padding:2% 0% 2% 0%;}
#nav6 {width: 50%;padding:2% 0% 2% 0%;} #nav6_on {width: 50%;padding:2% 0% 2% 0%;}
#nav7 {width: 49%;padding:2% 0% 2% 0%;} #nav7_on {width: 49%;padding:2% 0% 2% 0%;}
#nav8 {width: 50%;padding:2% 0% 2% 0%;} #nav8_on {width: 50%;padding:2% 0% 2% 0%;}

#mobile_menu{display: block; width:96.1%; float:left;margin-top:-1em;margin-bottom:1em;font-size:1.1em;line-height:1.4em; border:0.5em solid #c7daff; border-top:0px; background:#E3EAF4;}
#mobile_menu a.title{font-size:1.5em; color:#0a3484; text-decoration:none;}
#mobile_menu ul{list-style-image:url('/images/arrow-grey.png'); margin-left:-16px;}
#mobile_menu ul ul{list-style-image:url('/images/arrow.png'); margin-left:-16px;}
#mobile_menu li{border-bottom:1px dotted #c7daff;margin-top:0.3em;padding-bottom:0.3em;}
#mobile_menu li a{color:#0a3484; text-decoration:none;}
#mobile_menu li a:hover{color:#276AE8; text-decoration:underline;}
#mobile_menu li a.current{background:#0a3484; color:#ffffff; padding:.5% 1% .5% 1%;text-decoration:none; font-weight:700;}
#mobile_menu #line{margin-top:0.6em; margin-bottom:1em; border-bottom: 2px solid #dddddd;}

#main_column1 #header1_banner{width:100%; background:#ffffff; padding:0em; border:0px solid #eeeeee; -moz-border-radius:0px; border-radius:0px; box-shadow: 0px 0px 0px #bbbbbb; margin-bottom:1em;}

#main_column1 #header1_background{width:56%;}
#main_column1 #header1_text{width:40%;}

#mobile_contact_box {display: block; width:94%; padding:3%; background:#f2f2f2;border:1px solid #eeeeee; -moz-border-radius:5px; border-radius:5px; box-shadow: 0px 0px 6px #bbbbbb; margin-bottom:1em; margin-top:1.5em;}
#mobile_contact_box  a.title{font-size:1.1em; font-weight:700; color:#111111;}
#mobile_contact_box #git1_left {width:11%;float:left;}
#mobile_contact_box #git1_right {width:89%;float:right;font-size:1.6em; font-weight:700; margin-bottom:0.5em;}
#mobile_contact_box #git2_right {width:89%;float:right;margin-bottom:0.6em;}
#mobile_contact_box #git3_right {width:89%;float:right;margin-bottom:0.5em;font-size:0.9em;}

#quick_links {margin-bottom:8%;}

#copyright_footer  {width:96%; padding:6%;padding-top:3%; margin-left:-5%; margin-right:-5%; float:left;margin-top:-0.9em;margin-bottom:0em; padding-bottom: 70px; background:#0a3484;}
#copyright_footer  #copyright_footer_logo{width:100%; float:none; color:#4878d4; font-size:0.9em; margin-bottom:0.5em;}
#copyright_footer  #copyright_footer_logo a{ color:#4878d4; text-decoration:none;}
#copyright_footer  #copyright_footer_logo a:hover{text-decoration:underline; color:#4878d4; }
#copyright_footer  #copyright_footer_links{width:100%;font-size:0.9em; float:none;color:#ffffff; color:#4878d4;}
#copyright_footer  #copyright_footer_links a{font-weight:700;color:#ffffff;text-decoration:none;}
#copyright_footer  #copyright_footer_links a:hover{text-decoration:underline;}
ul.social_media_icons_footer {display: none;}

#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:10px;
	right:10px;
	overflow:hidden;
	width:51px;
	height:51px;
	border:none;
	text-indent:100%;
	background:url(/images/to-top.png) no-repeat left top;
}

#toTopHover {
	background:url(/images/to-top.png) no-repeat left -51px;
	width:51px;
	height:51px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
}

#toTop:active, #toTop:focus {
	outline:none;
}

}





/* 33em ~ 764px   ---------------------------------------- */
@media only screen and (max-width: 33em) {

#header  #logo {width:90%; float:none;}
#header  #contact_details {width:100%; float:none;}
#header #contact_details li.phone { font-size:1.5em; }
#header #contact_details li.email {display:none;}

#nav { font-size:17px; font-size:17px\9; }

#main_column1  #left_sidebar{display:none;}
#main_column1  #main_content{width:100%; }

#nav { font-size:15px; font-size:15px\9; }

h1 {font-size:1.5em;font-family: 'Arimo', sans-serif; font-weight:700;line-height:1.3em; color:#ffffff;  display:inline;}

#main_column1  #breadcrumbs{border-bottom: 1px dotted #cccccc;}

#main_column1 #header1_background{width:100%; float:none; min-height:150px;}
#main_column1 #header1_text{width:96%; float:none; min-height:30px; background:#0a3484; padding-left:2%;padding-right:2%;padding-top:14px;padding-bottom:14px; font-size:1.3em;}
h1 { font-weight:100;}

#quick_links {display:none;}

#footer_logos1 {width:96%; float:none; }
#footer_logos2 {width:96%; float:none;margin-left:0%;}
#footer_social1 {width:96%; float:none; }
#footer_social2 {width:96%; float:none;margin-left:0%;}


.leftbox {	float: left;	width: 48%; padding-right:2%;}
.rightbox{	float: right;	width: 50%;}
.leftbox_map {	float: none;	width: 100%; padding-right:0%;}
.rightbox_map {	float: none;	width: 100%; margin-top:1em;}

}


#massagebox{
	padding:5px;
  height:200px;
  width:100%;
  background:url('/images/massage-block.jpg');
  background-size:cover;
  margin-top:20px;
  position:relative;
  cursor: pointer;
  overflow:hidden;
  transition:0.2s;
	border-radius: 5px;
	box-shadow: 0px 0px 6px #bbbbbb;
	border: 1px solid #eeeeee;
}

.massagehover{
  position:absolute;
  opacity:0;
  background: linear-gradient(rgba(11,43,94,0.9), rgba(11,43,94,0.9)), url('/images/massage-block.jpg');
  height:210px;
  width:100%;
  line-height:210px;
  font-weight:300;
  color:#fff;
  text-align: center;
  z-index:999;
  top:0;
  left:0;
  font-size:2rem;
  transition: 0.2s ease-in-out;
}

.massagehover:hover{
  opacity:1;
}

.massagehovercontainer{
  display:block;
}
.massage-box:hover + .massagehovercontainer{
  display:none;
}


#massagebox .box-header{
  padding:10px;
  background-color:#124DBA;
  color:#fff;
  width:70%;
  font-size:20px;
  position:absolute;
  top:10%;
  font-weight:100;
}
#massagebox .box-action{
  padding:5px;
  background-color:#fff;
  color:#0B2B5E;
  position:absolute;
  top:30%;
}

.course_iframe {
  height: 2100px;
  width: 100%;
}

@media only screen and (min-width: 670px) {
	.course_iframe {
	  height: 2500px;
	  width: 100%;
	}
}

.physiolates_banner_outer{width:100%; background:#ffffff; padding:0.4em; border:1px solid #eeeeee; -moz-border-radius:5px; border-radius:5px; box-shadow: 0px 0px 6px #bbbbbb; margin-bottom:1em;}









/*Consultation Room Hire*/


.figure-collection figure{
    width:100%;
    margin-right:4%;
    margin:10% 0;
}

.figure-collection img{
    width:100%;
    border:15px solid #fff;
    box-sizing: border-box;
}

.figure-collection figcaption{
    background-color:white;
    padding:10px 20px;
    margin-top:-5px;
    text-align: center;
    font-weight:300;
    letter-spacing: 1px;
    box-shadow: 0px 3px 6px rgba(0,0,0,0.16);
}







/* Physiolates additions   ---------------------------------------- */

@import 'https://fonts.googleapis.com/css?family=Exo:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i';

.banner-physiolates {
font-family: 'Exo', sans-serif;
color:#fff;
background:#00407c url('/images/physiolates-additions/physiolates-background.png');
box-sizing:border-box;
padding:30px 20px 30px 20px;
}

.banner-physiolates-info {
float:left;
width:34%;
margin:0 5% 0 0;
}

.banner-physiolates-info:hover {
cursor:pointer;
}

.banner-physiolates-classes {
background:url('/images/physiolates-additions/classes-box-off.jpg') no-repeat;
float:left;
width:28%;
margin:0 5% 0 0;
display:table;
}

.banner-physiolates-classes:hover {
background:url('/images/physiolates-additions/classes-box-on.jpg') no-repeat;
cursor:pointer;
}

.banner-physiolates-solo {
background:url('/images/physiolates-additions/121-box-off.jpg') no-repeat;
float:left;
width:28%;
margin:0 0% 0 0;
}

.banner-physiolates-solo:hover {
background:url('/images/physiolates-additions/121-box-on.jpg') no-repeat;
cursor:pointer;
}

img.banner-physiolates-logo{
float:left;
margin: 0 20px 20px 0;
}

.banner-physiolates-info-subheader {
font-family: 'Source Sans Pro',sans-serif;
color:#659bcd;
}

.banner-physiolates h2 {
display:inline-block;
color:#fff;
font-family: 'Exo', sans-serif;
font-size:3em;
font-weight:700;
margin:0 0px 20px 0;
}

.banner-physiolates p {
font-family: 'Exo', sans-serif;
background: none;
color:#fff;
font-size:1.43em;
line-height:1.43em;
margin:0 0px 10px 0;
}

.banner-physiolates-classes-box {
box-sizing:border-box;
padding:30px 20px 30px 20px;
display:table-cell;
vertical-align:bottom;
width:240px;
height:240px;
}


.banner-physiolates-classes-box span {
font-size:.95em;
line-height:1.13em;
font-weight:200;
margin:-20px 0px 0px 0px;
}

.physiolates-banner-content {
width:100%;
border:0;
}

.physiolates-banner-sidebar {
width:100%;
border:0;
}

.book-online{
	width:25%; background:#0A3484; color:#fff !important; display:block; padding:10px; text-align:center; text-decoration:none; border-radius:5px; font-size:120%; transition: 0.2s ease-in-out;
	text-transform: uppercase; font-weight:bold;
}

.book-online:hover{
	background:#1abc9d;
}

@media only screen and (max-width:88em){
.banner-physiolates-info {width:65%;}
.banner-physiolates-classes {width:30%; margin:0 0% 0 0;}
.banner-physiolates-solo {display:none}
}


@media only screen and (max-width:52em){
.banner-physiolates-info {width:100%;margin:0 0% 30px 0;}
.banner-physiolates-classes {width:46%; margin:0 7% 0 0;}
.banner-physiolates-solo {display:block; width:46%;}
}


@media only screen and (max-width:42em){
.banner-physiolates {background:#00407c url('/images/physiolates-additions/physiolates-mobile-background.png');}
.banner-physiolates h2 {font-size:2.3em;margin:0 0px 20px 0;}
.banner-physiolates p {font-size:1.23em;line-height:1.33em;}
.banner-physiolates-classes-box span {font-size:.7em;line-height:0.9em;}
img.banner-physiolates-logo{width:40px; margin: 0 20px 20px 0;}
.physiolates_banner_outer{width:100%; background:#ffffff; padding:0em; border:0px solid #eeeeee; -moz-border-radius:0px; border-radius:0px; box-shadow: 0px 0px 0px #bbbbbb; margin-bottom:1em;}

}


@media only screen and (max-width:32em){
.banner-physiolates h2 {font-size:2.23em;margin:0 0px 20px 0;}
.banner-physiolates p {font-size:1.13em;line-height:1.23em;}
.banner-physiolates-classes-box span {font-size:.7em;line-height:0.9em;}
img.banner-physiolates-logo{width:40px; margin: 0 10px 10px 0;}

.banner-physiolates-classes-box {padding:30px 20px 20px 20px;height:200px;}
}

.chester-sidebar {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url('/images/clinics/chester-bw.png') !important;
	transition: ease all 0.3s;
}

.chester-sidebar:hover {
	background-image: url('/images/clinics/chester.png') !important;
}

.notification-message{
	background-color: #f9437b;
	padding: 20px 15px;
	margin-bottom: 50px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	width: 101.5%;
	box-sizing: border-box;
	display: none;
	}
	.notification-message p{
		color: white;
		text-align: center;
		font-size: 18px;
		line-height: 1.5;
		background-color: transparent;
	}
.notification-message p b{
	text-transform: uppercase;
}
.notification-message p a{
	font-weight: 600;
	color: white;
}

.banner-physiolates.chiropody {
	background-image: none;
	background-color: #1BB0CE;
}

.banner-physiolates.chiropody .banner-physiolates-logo {
	width: 50%;
	height: auto;
	transition: ease all 0.3s;
}

@media (min-width:1400px) {
	.banner-physiolates.chiropody .banner-physiolates-logo {
		width: 69%;
		display: block;
		float: none;
		margin-left: -20px;
	}
	.banner-physiolates-info.chiropody p {
		margin-bottom: 0px;
	}
}

.banner-physiolates.chiropody .banner-physiolates-logo:hover {
	transform: scale(1.03);
}

.banner-physiolates.chiropody .banner-physiolates-info-subheader {
	color: #ffffff;
	opacity: 0.75;
}

.banner-physiolates-classes.chiropody, .banner-physiolates-solo.chiropody {
	background-image: url('/images/chiropody/chiropody-box-one.png');
	opacity: 0.78;
	background-size: cover;
	background-position: center;
	transition: ease all 0.3s;
}

.banner-physiolates-classes.chiropody:hover, .banner-physiolates-solo.chiropody:hover {
	background-image: url('/images/chiropody/chiropody-box-one.png');
	opacity: 1;
	background-size: cover;
	background-position: center;
}

.banner-physiolates-solo.chiropody {
	background-image: url('/images/chiropody/chiropody-box-two.png');
}

.banner-physiolates-solo.chiropody:hover {
	background-image: url('/images/chiropody/chiropody-box-two.png');
}

.banner-physiolates p {
	font-family: 'Open Sans';
}

/* Online booking START */
.book-block-iframe {
	margin-top: 20px;
}

@media (min-width: 1000px) {
	.book-block-frame {
		margin-top: 75px;
	}
}

.book-header-banner-iframe {
	width: 100vw;
	max-width: 100%;
	position: sticky;
	top: 0px;
	left: 0px;
	z-index: 999;
	margin: 0;
}
/* Online booking END */
